:root{
    --size-40: 40px;
    --size-23: 23px;
    --size-20: 20px;
    --size-18: 18px;
    --size-16: 16px;
}

.heading_1{
    font-size: var(--size-40);
}

.heading_2{
    font-size: var(--size-23);
}

.heading_3{
    font-size: var(--size-20);
}

.heading_4{
    font-size: var(--size-18);
}

.acc_paragraph{
    font-size: var(--size-23);
    text-align: justify;
}
.acc_table{
    font-size: var(--size-20);
}
.acc_button{
    font-size: var(--size-20);
}
.acc_ratings{
    font-size: var(--size-18);
}
.acc_authors{
    font-size: var(--size-20);
}
.acc_lh-1{
    line-height: 2rem;
}
.acc_lh-2{
    line-height: 2.5rem;
}
.acc_lh-3{
    line-height: 3rem;
}
.acc_category{
    line-height: 16px;
    font-size: var(--size-16);
}
.acc_search_filter{
    font-size: var(--size-20);
}
.acc_sub_text{
    font-size: var(--size-18);
}
.f16{
    font-size: var(--size-16);
}
.none{
    display: none;
}
.bold{
    font-weight: bold;
}
